body                {font-size: 16px;}
a                   {color: #fff;}

.col-md-12			{padding:0;}
.tr		            {transition: all 0.3s ease;}

.header				{background-color: #bf6ea0; color: white; text-align: center; padding: 10px;}
.header	h2			{font-weight: 900;margin: 0;font-size: 40px;margin-bottom: 10px; margin-top: 5px;}
.header	h3			{margin: 0;font-size: 30px;}

.row-01				{display: flex;}
.hero				{background: url('/gfx/hero.jpg') no-repeat top center; background-size: cover; position: relative;}
.hero h3			{position: absolute; bottom: 0;	color: #fff; background-color: #E193C3; margin: 20px; padding: 20px; width: auto; left: 0; right: 0;font-size: 28px;}
.form				{background-color: #E193C3; padding: 20px 20px 50px;}
.form .lp-form-row,
.lp-form-row-rodo,
.lp-form-row-submit			{width: 100%; margin: 0 0 5px 0;}
.form .lp-form-row label	{width: 30%; margin: 0;	padding: 0;}
.form .lp-form-row input	{width: 68%; margin: 0;	padding: 10px; border: 1px solid #ccc; border-radius: 5px;}
.form .info1,
.form .info2				{font-size: 11px;}
.form .show-more-legal		{}
.form .hide-more-legal		{display: none;}
.form .legal				{display: none;}
.form button				{color: #fff; background-color: #6EBF8D; border: 1px solid #05aa00; width: 100%; text-transform: uppercase; font-size: 18px; font-weight: 900; padding: 12px 0; margin: 0 0 20px 0;}
.form button.input_submit_error	{ background-color: #F7C9D2; color: #dc143c; cursor: not-allowed; pointer-events: none; border-color: #dc143c;}
.form .lp-form-row-submit .loader   {display:none; text-align: center; margin: 0 0 15px 0;}
.form .lp-form-row-submit__loader .loader   {display: block;}
.form .lp-form-row-submit__loader button    {display: none;}
.form .headline_phone       {text-align: center; font-size: 2.25rem; font-weight: 700; background-color: #6EBF8D; color: #fff; padding: 14px 0;}
.form .headline_phone a:hover     {color: #fff; }
.form .headline_text        {font-weight: 700; text-align: center;}

.form .thankyou             {padding: 100px 0;}
.form .thankyou h3          {}
.form .thankyou p           {}

.content					{display: flex;	align-items: center;}
.content .txt				{padding: 40px;}
.content .txt h3			{color: #05aa00; font-weight: 700; margin: 0 0 15px 0; text-transform: uppercase;font-size: 28px;}
.content .txt ul			{margin: 0 0 40px 0; padding: 0 15px;}
.content .txt li			{}
.content .txt p				{color:#05aa00; font-weight: 700;}
.content .box				{border: 1px solid #05aa00;margin: 40px 0;padding: 1px;}
.content .box h4			{background-color: #05aa00; color: #fff; text-align: center; padding: 15px; margin: 0;text-transform: uppercase; font-weight: 700;}
.content .box ul			{list-style: none;padding: 0;margin: 0;}
.content .box li			{margin: 10px;display: flex;align-items: center;}
.content .box li span		{color: #fff; background-color:#05aa00; width: 50px; height: 50px; display: inline-block; text-align: center; line-height: 56px; flex-shrink: 1;}
.content .box li span i		{font-size: 24px;min-width: 50px;}
.content .box li p			{width: auto; padding: 0 0 0 10px; font-size: 12px; color: #05aa00; margin: 0; line-height: 15px;}

.oferta						{}
.oferta .item				{display: flex;align-items: center;padding: 10px 40px;margin: 10px 0;border-top: 5px solid #EDF1F6;}
.oferta .item .txt			{padding: 0;}
.oferta .item h3			{color: #00a;font-weight: 700;margin: 0 0 15px 0;}
.oferta .item p				{}
.oferta .item p span		{color: #05aa00;font-weight: 700;}
.oferta .item .button		{text-align: center;}
.oferta .item .button a		{background-color: #05aa00;color: #fff;display: inline-block;border-radius: 5px;padding: 15px 50px;text-decoration: none;}

.testimonial				{padding: 0 40px;margin: 40px 0;}
.testimonial h3				{color: #05aa00;font-weight: 700;margin: 0 0 15px 0;text-transform: uppercase;}
.testimonial img			{float: left;margin: 0 20px 10px 0;}
.testimonial p				{}
.testimonial .title			{display: block;margin: 0 0 15px 0;font-size: 16px;font-weight: 700;}
.testimonial .sign			{display: block;margin: 15px 0 0 0;font-size: 13px;}


.row-02                     {padding: 5rem 0;}
.row-02 h2                  {text-align: center; font-weight: 900;}
.row-02 ul                  {list-style: none; padding: 0; display: flex; flex-wrap: wrap; justify-content: center;}
.row-02 ul li               {width: 33%; padding: 3rem; text-align: center;}
.row-02 ul li h3            {font-weight: 700;}
.row-02 ul li p             {}
.row-02 ul li .icon         {max-width: 25%; margin: 0 auto;}
.row-02 ul li .icon svg     {display: block; fill: #E193C3; width: 100%; height: auto;}



footer						{background-color: #bf6ea0; color: white; text-align: center; padding: 6px 20px; width: 100%; display: flex; flex-direction: column; align-items: center;}
footer p					{font-size: 22px;}
footer a,					
footer a:hover				{background-color: #6EBF8D;	color: #fff; display: inline; border-radius: 5px; padding: 15px 50px; text-decoration: none; margin: 40px 0 0 0;}
footer .disclaimer          {font-size: 1.25rem; padding: 10px 0;}

/*  intlTelInput  */
.iti 							{margin-bottom: 0; width: 68%;}
.form .lp-form-row .iti  input	{width: 100%; padding-left: 55px;}


input[type=checkbox] {width: 1em; height: 1em;}


@media only screen and (max-width: 992px) {
    .hero       {width: 100%; height: 500px;}
}

@media only screen and (max-width: 768px) {
    .row-01                 {flex-direction: column;}
    .row-02 ul              {flex-direction: column;}
    .row-02 ul li           {width: 100%;}
    
}

@media only screen and (max-width: 560px) {
    .content            {flex-direction: column;}
    .oferta .item       {flex-direction: column;}
    .header             {}
    .header	h2			{overflow: hidden; font-size: 2.25rem; text-align: left; margin: 15px 0;}
    .header	h3			{overflow: hidden; width: 100%; font-size: 2rem; text-align: center; padding: 20px 0;}    
}